archive: https://github.com/notofonts/kannada/releases/download/NotoSansKannada-v2.003/NotoSansKannada-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansKannada/googlefonts/variable-ttf/NotoSansKannada[wdth,wght].ttf: NotoSansKannada[wdth,wght].ttf
